@font-face {
    font-family:'Gilam';
    src: url(fonts/gilam/Gilam-Trial-Regular.ttf) format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family:'Gilam';
    src: url(fonts/gilam/Gilam-Trial-Bold.ttf) format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family:'Gilam';
    src: url(fonts/gilam/Gilam-Trial-Book.ttf) format('truetype');
}

@font-face {
    font-family:'Gilam';
    src: url(fonts/gilam/Gilam-Trial-SemiBold.ttf) format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family:'Circe';
    src: url(fonts/circe/CRC55.otf) format('opentype');
    font-weight: 400;
    font-style: normal;
}

body {
    background-color: #171717;
    padding-bottom: 238px;
}

.conteiner {
    max-width: 1460px;
    margin: 0 auto;
}

.main-title {
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 700;
    font-size: 50px;
    color: #FFFFFF;
    width: auto;
}

.main-btn {
    width: 218px;
    height: 50px;
    border: 1px solid #E4B564;
    font-family: 'Circe';
    font-size: 18px;
    line-height: 30px;
    color: #E4B564;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    cursor: pointer;
}

.bold-text {
    font-weight: 700;
}
.semibold-text {
    font-weight: 600;
}

header {
    background-image: url("img/header-bg.jpeg");
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.header_wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 38px 0;
}

.logo {
    width: 216px;
    height: 33px;
}

.icon-phone {
    width: 14px;
    height: 14px;
}

.product_wrapper {
    padding-top: 64px;
}

.grid_conteiner {
    display: grid;
    grid-template-columns: 220px 220px 220px 220px 220px 220px;
    grid-template-rows: 468px 468px;
    grid-gap: 28px;
    grid-template-areas:
    "item1 item1 item2 item2 item3 item3"
    "item4 item4 item4 item5 item5 item5"
}

.product_text_description {
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    color: #FFFFFF;
    padding: 24px 0 37px 0;
}

.product_conteiner {
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    color: #FFFFFF;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.product_item_1 {
    background: #634F2C;
    grid-area: item1;
}

.product_item_2 {
    background: #B4A385;
    grid-area: item2;
}

.product_item_3 {
    background: #E4B564;
    grid-area: item3;
}

.product_item_4 {
    background: #635A4A;
    grid-area: item4;
}

.product_item_5 {
    background: #B08C4D;
    grid-area: item5;
}

.tech_park_wrapper {
    padding:149px 0 192px 0;
}

.tech_park_flex_conteiner {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    margin: 73px 0 0 0;
    height: 897px;
    gap: 19px;
}

.tech_park {
    align-items: flex-end;
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 25px;
    color: #FFFFFF;
    width: 467px;
}

.tech_park_item1 {
    height: 313px;
    background: #0E0E0E;
    padding: 44px 52px;
}

.tech_park_item2 {
    height: 560px;
    background: #1F1F1F;
    padding: 56px 52px;
    font-weight: 500;
}

.tech_park_item3 {
    height: 439px;
    background: #242424;
    padding: 44px 51px;
}

.tech_park_item4 {
    height: 405px;
    background: #E4B564;
    padding: 47px 52px;
    color: #000000;
    margin-top: 14px;
    font-weight: 500;
}

.tech_park_item5 {
    height: 255px;
    background: #1F1F1F;
    padding: 44px 48px;
    font-weight: 500;
}

.tech_park_item6 {
    height: 313px;
    background: #0E0E0E;
    padding: 44px 48px;
    font-weight: 500;
}

.tech_park_item7 {
    height: 277px;
    background: #0A0909;
    padding: 44px 48px;
    font-weight: 700;
}

footer {
    background: #0E0E0E;
    background-image: url("img/parallax-bg.jpeg");
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.our_projects_wrapper{
    padding-top: 154px;
}

.flex_cont {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.flex_wrapper_our_proj {
    display: flex;
    flex-wrap: wrap;
    padding-top: 57px;
}

.our_proj {
    width: 33.33%;
    height: 391px;
    display: flex;
    margin: auto;
    color: #FFFFFF;
}

.our_proj_item1, .our_proj_item6 {
    background: #634F2C;
}

.our_proj_item2 { 
    background:rgba(232, 210, 171, 0.76);
    text-align: center;
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 400;
    font-size: 22px;
    line-height: 28px;
}

.our_proj_item3 {
    background: #E4B564;
}

.our_proj_item4 {
    background: #635A4A;;
}

.our_proj_item5 {
    background: #B08C4D;
}

.partners_logo {
    width: 40%;
    margin:auto;
}

.mavic_logo_conteiner {
    text-align: center;
    display: flex;
    flex-direction: column;
    margin: auto;
    padding-top: 36px;
}

.Mavic_logo_1 {
    width: 62px;
    height: 55px;
}

.Mavic_logo_2_1 {
    width: 139px;
    height: 55px;
    margin-bottom: 24px;
}

.Mavic_logo_2_2 {
    width: 25px;
    height: 23px;
    margin-top: 10px;
}

.SetGroup_logo {
    width: 119px;
    height: 53px;
}